package CHAPTER06;

public class C6_15_FinalParameterExample {
    
    // final 매개변수를 사용한 메서드
    void printMessage(final String message) {
        
        // message = "새로운 메시지";  // 오류! final 매개변수는 변경 불가능
        
        // 매개변수 출력
        System.out.println(message);
    }
}
